#!/usr/bin/env python3
# -*- coding: utf-8 -*-
# Mesure de la direction du vent

# Importation des bibliothèques utilisées par le script
from gpiozero import MCP3008
from time import sleep
import os

# Boucle infinie du programme
while True:
    # lire l'entrée A0
    adc = MCP3008(channel=0)
    print("Valeur : ", adc.value)
    print(f'Tension : {adc.value * 3.3:.3f}v ')
    sleep(1)
    os.system("clear")